body {
    background: #46a9a9;
    font-family: Tahoma,sans-serif;
    color: #6e6e6e;
}

h1 {
    color: #ffffff;
    padding: 25px;
    text-align: center;
    font-size: 29px;
    background: url("../img/h3.png") no-repeat center;
}

.top-bar, ul.left {
    background: #ffffff;
}

.margin li {
    margin-left: 32px;
}

.large-table {
    overflow-x: scroll;
}

.white-bg {
    background: #ffffff;
}

.set-width {
    width: 2070px;
    height: 510px;
}

.set-width img {
   height: 250px;
   padding: 5px;
}

.top-bar-section li {
    margin: 0 0px 0 0px;
    font-size: 18px;
    font-weight: bold;
}

.top-bar-section li a:not(.button){
    /*background: url("../img/h3.png") no-repeat center;*/
    background: #ffffff;
    color: #44a8a9;
}

.top-bar-section li:hover,  .top-bar-section li.active{
    background: url("../img/h3.png") 100%;
    color: white;
}

.top-bar-section li a:not(.button):hover {
    background: none;
    color: white;
}

@media only screen and (min-width: 940px) {
    .top-bar-section ul {
        width: 100%;
        text-align: center;
    }

    .top-bar-section ul li {
        display: inline-block;
        float: none;
    }

}

.center-text {
    text-align: center;
}

.social {
    margin-top: 5%;
    margin-bottom: 7%;
    margin-right: 2%;
}

.social2 {
    margin-top: 5%;
    margin-bottom: 7%;
}

.copyright {
    color: #ffffff;

    font-weight: bold;
}

#header {
    background: #45a9a9;
    width: 100%;
}

#job {
    background: #e2ded5;
    width: 100%;

}

#team {
    background: #e2ded5;
    width: 100%;
}

#projects {
    background: #ffffff;
    width: 100%;
}

#backstage {
    background: #46a9a9;
    width: 100%;
}

#footer {
    background: #46a9a9;
    width: 100%;
}

#contacts {
    background: #ffffff;
    width: 100%;
    font-weight: bold ;
    line-height: 1.3;
    font-size: 1em;
    color: #888888;
}

#banner p {
    /*display:none;*/
    /*float:left;*/
    /*padding:6px;*/
    width: 400px;
}

.large-text {
    font-size: 1.1em;
    line-height: 2;
}

.line {
    position: relative;
    width: 100%;
    height: 12px;
    background: url("../img/line_bg.jpg") repeat-x;
}

#projects img {
    margin-bottom: 5px;
}

.h-line {
    border-top: 1.5px solid #8d8d8d;
    margin-top: 2%;
}

.bottom-space {
    margin-bottom: 3%;
}

a:link {
    color: #ffffff;
}

a:visited {
    color: #ffffff;
}

.menu-bg{
    width: 100%;
    background: #ffffff;
    position: fixed;
    top: -3px;
    height: 50px;
    z-index:9999;
}

.menu{
    margin-top: 13px;
    text-align: center;
}

.top-menu li{
    display: inline;
    padding: 15px 25px 15px 15px;
}

.top-menu li:hover a{
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;

}

.top-menu li:hover{
    background: url("../img/menu_button.png")right repeat-x;
}

.top-menu li a{
    color: #44a8a9;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
}

#body{}
::-webkit-scrollbar
{
    width: 15px;
    height: 15px;
}
::-webkit-scrollbar-track-piece
{
    background-color: #235454;
    -webkit-border-radius: 0px;
}
::-webkit-scrollbar-thumb:vertical
{
    height: 10px;
    background-color: #9d0000;
    -webkit-border-radius: 0px;
}
::-webkit-scrollbar-thumb:horizontal
{
    width: 5px;
    background-color: #9d0000;
    -webkit-border-radius: 0px;
}